This project has moved and is read-only. For the latest updates, please go here.

Visual Studio 2005

Oct 13, 2014 at 11:28 AM
Any chance to run with VS 2005?
Oct 13, 2014 at 6:07 PM
You can use Magick.NET with Visual Studio 2005. You will need to download the .NET 2.0 version and install the Visual C++ Redistributable for Visual Studio 2008.
Oct 14, 2014 at 10:15 AM
Thank you for replay.

I have correctly installed .NET framework and Visual C++ Redistributable, but there is still error "This assembly is built by a runtime newer than the currently loaded runtime and cannot be loaded".

Any suggestions?

Thank you again.
Oct 14, 2014 at 10:30 AM
Did you download .NET 2.0 version of Magick.NET?
Oct 15, 2014 at 10:42 AM
Of course I didn't. :)

Thank you.